Avatar

Failed to install SDK in VS2015

0

Failed to install SDK in VS2015 NuGet Package Manager.

My application is a desktop client using vs2015 and C#, The target is .Net 4.6.1 framework, not .Net Core 2.0 

 

 

Frank Wu

Frank Wu

Iniciar sesión para dejar un comentario.

1 comentario

0
Avatar

Hi Frank,

The nuget package targets .Net Standard 2.0, not.Net Core 2.0. .Net 4.6.1 is compatible as you can see by this .Net Standard support chart. I would start by making sure you have all updates applied to VS2015 and see if there is any type of compatibility pack or feature-set that needs to be installed. Failing that try manually adding the reference to the csproj file instead of using the VS nuget package manager and rebuild. Something like:

<ItemGroup>
  <PackageReference Include="Geotab.Checkmate.ObjectModel" Version="5.7.1802" />
</ItemGroup>

Thanks,

Steve

Steve Hansen 0 votos